Revert maven-bundle-plugin back to version 2.3.4 - the new version does not work with Java 5
1 file changed
tree: 133a34dbc683cd939e2a3594f996a913bedcf10c
  1. .hgignore
  2. AUTHORS
  3. LICENSE.txt
  4. pom.xml
  5. src/